body { background-color: #3F3639; color: #FFFFDD; background-image: url(bkgrnd.jpg)}
	a:link { color: #F0D050 }
	a:visited { color: #88EE55 }
	a:hover { color: #aaaaaa }
	a:active { color: #FF00FF }
	
sa
{
    font-family: arial;
    font-size: 60%;
    text-align:center;
    color: tan  ;
}
a.sa:link 
{ 
    color: tan; 
}
a.sa:visited 
{
    color: tan;
}
a[title] 
{
    color: yellow;
}
span.spiritual 
{
    color: lightblue;
}

